{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The Laravel Framework.",
    "keywords": [
        "framework",
        "laravel"
    ],
    "license": "MIT",
    "require": {
        "php": "^7.2.5",
        "beyondcode/laravel-websockets": "^1.8",
        "doctrine/dbal": "^2.0",
        "fideloper/proxy": "^4.2",
        "firebase/php-jwt": "^6.5",
        "guzzlehttp/guzzle": "^7.3",
        "kamermans/guzzle-oauth2-subscriber": "^1.0",
        "laravel/framework": "^7.0",
        "laravel/sanctum": "^2.0",
        "laravel/slack-notification-channel": "^2.3",
        "laravel/tinker": "^2.0",
        "laravel/ui": "^2.0",
        "league/html-to-markdown": "^4.10",
        "nette/schema": "^1.2",
        "pusher/pusher-php-server": "~3.0",
        "spatie/db-dumper": "2.21.1",
        "spatie/laravel-backup": "^6.16",
        "spatie/laravel-medialibrary": "^8.7",
        "spatie/laravel-query-builder": "^3.6",
        "spatie/pdf-to-image": "^2.0",
        "webmozart/assert": "^1.11"
    },
    "require-dev": {
        "facade/ignition": "^2.0",
        "fzaninotto/faker": "^1.9.1",
        "mockery/mockery": "^1.3.1",
        "nunomaduro/collision": "^4.1",
        "phpunit/phpunit": "^8.5"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        },
        "classmap": [
            "database/seeds",
            "database/factories"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "backups:run": "@php artisan backup:run --no-ansi --no-interaction -vvv",
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    }
}
